html, body { font-family: Arial; font-size: 12px; margin:0; padding:0; text-align: center; background: #ffffff; color: #424242; }

#frame{ margin: 0 auto;  padding: 0; text-align: left; width: 999px; background:#ffffff; 
border-left-style: solid; border-right-style: solid; border-left-width: 1px; border-right-width: 1px; border-color: #eeeeee; } 

/*==============
MISCELLANEOUS
*/
a:link, a:visited{ font-family: Arial; color: #2A5DB0; text-decoration: underline; }	
a:hover{ color: #C50000; }

a.tooltip span { font-family: Arial; display:none; padding:2px 3px; margin-left:8px; }
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#000000;}

/*==============
IMAGE HYPERLINK
*/
a img { border-style: solid; border-width: 1px; border-color: #C50000; }

a:hover img { border-style: dashed; }

.textbox{ width: 100px; }

.link_background{ height: 100%; width: 224px; background-image:url('images/index/link_background.jpg'); background-repeat: no-repeat; padding-top: 15px; padding-left: 30px; }

.trans {
background: #333333; 
filter: alpha(opacity=75);
-moz-opacity:0.75; /*mozilla*/
-khtml-opacity: 0.75; /*safari 1.1 */
opacity: 0.75; /* safari 1.2 */
} 

.row{ clear: both; width: 100%; margin: 0px; padding: 0px; }

.Tborder{ border-bottom-style: solid; border-right-style: solid; border-color: #eeeeee; border-width: 1px; }
/*==============
IMAGES
*/
#images { margin: 5px; padding: 5px; width: 195px; color: #656565; text-align: center; padding-top: 10px; padding-bottom: 10px; background: #eeeeee; }

/*==============
FONT
*/
h1{ font-size: 27px; font-family: Lucida Sans Unicode; font-weight: normal; color: #000000; text-transform: uppercase;  }
h2{ font-size: 19px; font-family: Helvectica; font-weight: bold; color: #000000;  }
h3{ font-size: 12px; font-family: Arial; font-weight: bold; color: #595959;  }
h4{ font-size: 11px; font-weight: bold; color: #484848; }

label{ padding-right: 10px; padding-left: 10px } 

span.yellow{ color: #ffcc33; }
span.orange{ color: #ff9c00; }
span.blue{ color: #17439a; }
span.black{ color: #000000; }
span.red{ color: #ff0000; }
span.subText{ font-size: 11px; }

span.contactField{ color: #17439a; font-weight: bold; }

/*==============
QUOTE
*/
#quote{ margin: -15px; padding: 10px; background: #ffffff; text-align: center; }

span.quote{ font-style: italic; font-size: 18px; font-family: Arial; color: #000000; }

/*==============
HEADER
*/

#header { height: 100px; margin: 0; padding: 0; color: #000000; font-size: 15px;   
border-bottom-style: solid; border-bottom-color: #eeeeee; border-width: 1px; background: #FFFFFF;
}

/*==============
HEADER BACKGROUND
*/
.header_background{ background-color: #EBEBED;
padding: 10px;  
border-top-style: solid; border-bottom-style: solid; border-width: 1px; border-color: #0000CC;
}
  
/*==============
MAIN MENU BAR (HORIZONTAL)
*/
#navigationH { clear: both; }

#navigationH .tab { 
background-image:url('images/index/navigationH_background.jpg');
background-position:bottom;
background-repeat:repeat-x;
border-top-style: solid; border-bottom-style: solid; 
border-width: 1px;
border-color: #B3B3B3;
width: 143px;
height: 37px;
}

#navigationH a:link, #navigationH a:visited{ color: #000000; font-weight: bold; font-size: 14px; text-decoration: underline; text-transform: uppercase }	
#navigationH a:hover{ color: #C50000; font-size: 18px; }

/*==============
SUB MENU BAR (HORIZONTAL)
*/

#subNavigationH #menu{
width: 732px; 
margin-left: 1px; margin-top: 154px;
}

#subNavigationH #menu a:link, #subNavigationH #menu a:visited{ color: #FDFDFD; font-weight: bold; font-family: verdana; font-size: 12px; text-decoration: underline; }	

#subNavigationH #menu a:hover{ color: #FFBF00; }

/*==============
INDEX2
*/

#index2{ clear: both; }

#index2L{ float: left; width: 370px; }

#index2R{ float: left; }

.index2ul { padding: 0; margin-left: 15px; }

/*==============
NAVIGATION L
*/

#navigationL{ float: left; width: 230px; padding-left: 5px; background: #ffffff; }

#navigationL .nav_background1{ height: 98px; background-image:url('images/index/nav_background1.jpg'); background-repeat: no-repeat; margin-bottom: 15px; }

#navigationL .nav_background2{ height: 126px; background-image:url('images/index/nav_background2.jpg'); background-repeat: no-repeat; margin-bottom: 15px; }

#navigationL .nav_background3{ height: 153px; background-image:url('images/index/nav_background3.jpg'); background-repeat: no-repeat; margin-bottom: 15px; }

#navigationL .nav_background4{ height: 183px; background-image:url('images/index/nav_background4.jpg'); background-repeat: no-repeat; margin-bottom: 15px; }

#navigationL .nav_background5{ height: 207px; background-image:url('images/index/nav_background5.jpg'); background-repeat: no-repeat; margin-bottom: 15px; }

#navigationL .nav_background6{ height: 234px; background-image:url('images/index/nav_background6.jpg'); background-repeat: no-repeat; margin-bottom: 15px; }

#navigationL .nav_content{ padding-top: 15px; padding-left: 12px; }

#navigationL li{ padding-left: 2px; padding-top: 12px; }

#navigationL ul { list-style: none; padding: 0; margin: 0;  margin-bottom: 10px }

/*==============
CONTENT
*/
#content { float: left; font-family: Verdana; }

#content li { list-style: square; }

#content a:link, #content a:visited{ font-family: Verdana; color: #C50000; text-decoration: none; }	
#content a:hover{ color: #424242; }

/*==============
NEWS
*/
#news { width: 365px; font-family: Arial; }

#news .background{ height:494px; background-image:url('images/index/news_background.jpg'); background-repeat: no-repeat; }

#news .content{ margin-left: 10px; padding-top: 15px; }

span.headline{ font-family: Arial; font-weight: bold; color: #002B54; }
span.date{ font-family: Arial; font-weight: normal ;color: #999999; }
span.header{ font-weight: bold; color: #000000; text-transform: uppercase; }

/*==============
NEWS ARTICLE
*/

#article{ margin-top: 35px; }

/*==============
PAST PROJECT ( FRONT PAGE)
*/
#pastProject { margin-left: 0px; }

#pastProject .background{ background-repeat: no-repeat; }

#pastProject .content{ margin-left: 10px; margin-right: 10px; padding-top: 20px; width: 330px; }

/*==============
TECHNICAL BULLETIN
*/
.technicalBulletins{ margin-top: -15px; }

/*==============
FOOTER
*/
#footer{ clear: both; text-align: right; font-size: 11px; color: #999999; background: #ffffff; 
}
#footer .border{ padding-top: 10px; padding-bottom: 10px; border-top-style: solid; border-bottom-style: solid; border-width: 1px; border-color: #ebebec; }

#footer a:link, #footer a:visited{ font-size: 11px; color: #000000; text-decoration: underline; }	
#footer a:hover{ color: #C50000;}

/*==============
CONTACT US
*/
.c_row{ clear: both; height: 40px; }
.c_rowL{ float: left; width: 300px; }
.c_rowR{ float: left; }